locked
Versions of ICE RRS feed

  • Question

  • I can run 1.3x 64 bit OK on my w7 /64 bit desktop, but versions 1.4x won't start. I can run 1.4x 32 bit version on my Toshiba W7 32 bit machine . Any one got ideas how I can get 1.4x 64 running on my desktop?
    Wednesday, January 23, 2013 12:11 AM